@charset "utf-8";
/* CSS Document */

p { margin: 15px 0;}
p:first-child { margin-top: 0;}
h1, h2, h3, h4, h5 { margin: 20px 0; font-weight: bold;}
h1, h2, h3, h4, h5:first-child { margin-top: 0;}
body {
  overflow-x: hidden;
  max-width: 100%;
  text-align: center;
  margin: 0;
  font-family: 'Open Sans', sans-serif;
  overflow: hidden;
}
